View Issue Details

IDProjectCategoryView StatusLast Update
0000052ScribusGraphics / Image Framespublic2008-02-08 16:51
Reportercbradney Assigned Tochristoph_s  
PrioritynormalSeverityfeatureReproducibilitysometimes
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000052: Image Position values are reset to 0 sometimes, possibly on loading.
DescriptionSometimes the position values are reset to 0 when they shouldnt be. At least one is when loading a document that has images that are set to scale to frame size. It should not set to 0 if loading a document.
TagsNo tags attached.
Patch

Relationships

related to 0001562 closedcbradney "Scale to frame size" locks the image in the frame: no more free positionning 

Activities

fschmid

2003-12-10 21:11

administrator   ~0000067

Was simply some different views of design.

Issue History

Date Modified Username Field Change
2003-11-24 23:49 cbradney New Issue
2003-11-24 23:49 cbradney Summary Position values are reset to 0 sometimes, possibly on loading. => Image Position values are reset to 0 sometimes, possibly on loading.
2003-12-10 21:11 fschmid Status new => closed
2003-12-10 21:11 fschmid Note Added: 0000067
2005-01-18 13:34 cbradney Relationship added related to 0001562
2008-02-08 16:51 christoph_s Status closed => resolved
2008-02-08 16:51 christoph_s Resolution open => no change required
2008-02-08 16:51 christoph_s Assigned To => christoph_s
2008-02-08 16:51 christoph_s Status resolved => closed
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames